Gentoo Linux XnView Insecure RPATH Vulnerability

Bugtraq ID: 16087
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Dec 30 2005 12:00AM
Updated: Dec 30 2005 12:00AM
Credit: Discovered by nelchael.
Vulnerable: Gentoo x11-misc/xnview
Not Vulnerable: Gentoo x11-misc/xnview 1.70 -r1


 

Privacy Statement
Copyright 2010, SecurityFocus